# wxZipClassFactory Class Reference
[Archive support, Streams]

`#include <wx/zipstrm.h>`

Inheritance diagram for wxZipClassFactory:
[legend]

## Detailed Description

Class factory for the zip archive format.

See the base class for details.

##

Library: wxBase
Category: Archive support, Streams

See also:
  Archive Formats, Generic Archive Programming, wxZipEntry, wxZipInputStream, wxZipOutputStream

List of all members.

|  | [ top ]